## golang-github-soniakeys-quant 1.0.0

=== debian/changelog ===
golang-github-soniakeys-quant (1.0.0-2) unstable; urgency=medium

  * Team Upload.
    + Source-only Upload.
  * [4504ea6] Bump Standards-Version to 4.7.0 (no changes needed)

 -- Nilesh Patra <nilesh@iki.fi>  Sat, 13 Jul 2024 20:16:13 +0530

golang-github-soniakeys-quant (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1064881)

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Sat, 06 Jul 2024 13:17:32 +0530
