=== debian/control ===
Source: golang-github-soniakeys-quant
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme Puida Moreira <guilherme@puida.xyz>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-soniakeys-quant
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-soniakeys-quant.git
Homepage: https://github.com/soniakeys/quant
XS-Go-Import-Path: github.com/soniakeys/quant

Package: golang-github-soniakeys-quant-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Interface for image color quantizers (library)
 Implemented here are two rather simple quantizers and an (also simple)
 ditherer. The quantizers satisfy the draw.Quantizer interface of the
 standard library. The ditherer satisfies the draw.Drawer interface of
 the standard library.
